Subject: Re: Do-335 A12
From: "Steve Bamford" <[email-masked]>
To: "Mirko Meier" <[email-masked]>
Date: Tue, 1 Oct 2002 14:10:45 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mirko Meier 
  To: [email-masked] 
  Sent: Thursday, September 05, 2002 7:43 AM
  Subject: Do-335 A12

        Hello Steve:

        My name is Mirko Meier and I´m from Perú.
        This is the first time that I´m attempting to send some pictures of my aircraft models.

        It´s also the first time that I take pictures of it and get them scanned, so please, I promise that in the future the quality will improve.

        I have redacted a little document in Microsoft Word to acompain the pictures.  Please FELL FREE of arranging the pictures with the article as you wish. I´m so sorry that I cannot make it but it´s my first time and I would love to have an idea of how to make it.

        As i have readed your suggestions I´m actually making a Hs-129 B-2 from hasegawa with the Verlinden update set, and I have already taken lots of pictures to make a future  ¨in progress¨article.

        Thanks a lot for understanding.

        Mirko Meier 

  _________________________________________________________________
    IncrediMail - El E-mail ha evolucionado finalmente - Haga clic aquí